Bug 877492 - katello-upgrade checks for --autostop but docs it as --auto-stop
katello-upgrade checks for --autostop but docs it as --auto-stop
Status: CLOSED NOTABUG
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Installer (Show other bugs)
Nightly
Unspecified Unspecified
unspecified Severity low (vote)
: Unspecified
: --
Assigned To: Tom McKay
Katello QA List
: Triaged
Depends On:
Blocks: sam12-tracker
  Show dependency treegraph
 
Reported: 2012-11-16 11:55 EST by Tom McKay
Modified: 2014-01-27 09:09 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-18 13:34:56 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tom McKay 2012-11-16 11:55:52 EST
Looking at katello-upgrade script, it checks for --autostop option but documents it in messages as --auto-stop. Which one should it be?
Comment 2 Tom McKay 2012-12-18 13:34:56 EST
Parses --autostop correctly

Note You need to log in before you can comment on or make changes to this bug.